﻿body {
	margin: 0;
	padding: 0;
	background: #FEEDB9 url('images/headerbild.gif') repeat-x left top;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color:#2F4600;
}

/* Elemente zentrieren */

.mitte{
  margin-left: auto;
  margin-right: auto;
}

.right {
text-align: right;
}

.zentriert{
text-align: center;
}
.blocksatz{
text-align: justify;
}
.bildabstand {
    margin: 10px;
}

/* Ende Elemente zentrieren */



h1, h2, h3 {
	font-weight: normal;
	color:#2F4600;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.2em;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
}

p {
}

ul {
}

ol {
}

a {
	color: #4E7301;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 0px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 0px dashed;
}

/* Header */

#header {
	width: 920px;
	height: 155px;
	margin: 0 auto;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#headerbg {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/bannerbild.jpg) no-repeat left top;
	border-collapse: collapse;
	border: 3px solid #4A6E00;
}

/* Logo */

#logo {
	float: left;
	width: 400px;
}

#logo h1, #logo h2, #logo p {
	float: left;
	margin: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding-top: 80px;
	text-align: center;
	font-size: 4em;
	color: #F8CB32;
}

#logo h1 a {
	color: #F8CB32;
}

#logo p {
	padding-top: 100px;
	text-transform: lowercase;
	font-size: 1.8em;
	color: #ABC13A;
}

#logo h2 a, #logo p a {
	color: #ABC13A;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
	height: 190px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 90px;
	padding: 100px 0px 0px 20px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 1.6em;
	color: #FFFFFF;
}

#menu a:hover {
	height: 161px;
	color: #F8CB32
}

/* Buttons */

#button a {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#F6CF44;
	line-height: 2.5em; 
	display: block;
	width: 200px;
	height: 36px;
	text-decoration: none;
	margin-left:15px;
	margin-top: 2px;
	padding-top:0px;
	text-align: center;
	background: url('images/menu2.gif') left bottom;
	background-repeat: no-repeat;
}

#button a:hover {
	text-decoration: none;
	background: url('images/menu_hover2.gif') left top;
	background-repeat: no-repeat;
	color:#436600;
}


/* Seite */

#seite {
	width:920px;
	margin: 0 auto;
	padding-top: 20px;
}

#latest-post {
	float: left;
	width: 590px;
	padding: 0px 20px 0px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts {
	float: right;
	width: 250px;
	padding: 0px 20px 20px 20px;
	line-height: 25px;
	font-size: 16px;	
}

#recent-posts .entry {
}

#recent-posts .entry a {
}

#recent-posts .more {
	padding-left: 20px;
}

.post {
}

.post_title {
	margin: 0;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;	
}


.post .title {
	margin: 0;
	padding-left:0px;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color:#A2B736;
}

.post .meta a {
	color:#2F4600 /* #7F9C1E*/;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #D9D785 0px dashed;

}

/* Sidebar */

#sidebar {
	clear: both;
	width: 920px;
	background: #FEEDB9;
}

/* Footer */
#fuss {
	
	width:/* 940 */100%;
	height: 50px;
	margin: 0 auto;
	background: url('images/fuss2.gif') left top;
	font-family: Arial, Helvetica, sans-serif; 
	padding-left:0; 
	padding-right:0; 
	padding-top:0px; 
	padding-bottom:10px
}

#fuss p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 12px;
	text-transform: none;
	text-align: center;
	color: #FFFFFF;
}

#fuss a {
	color: #EEEEEE;
}

#fuss a:hover {
	color:#F6CF44;
}


#legal {
	float: left;
	padding-left: 20px;
}

#links {
	float: right;
	padding-right: 20px;
}

#wrapper {
	width: 100%;
	background: #5C8400;
}

